#contactform fieldset div.centerac *  {
   min-width: 108px;
}

#contactform fieldset *:last-child  {
   padding-bottom: 0;
}

#contactform fieldset div  {
   margin-bottom: 10px;
   margin-top: 0px;
   clear: both;
}

#i245formsmenuhovershow  {
   z-index: 4;
}

#contactform  {
   margin-bottom: 16px;
   margin-top: 16px;
   margin-right: 0px;
   margin-left: 13px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 430px;
}

fieldset *  {
   margin-right: 0;
   margin-left: 0;
   padding-bottom: 0;
   padding-top: 0;
}

